/*     48388 : 이미지      */
.img__48388__ {max-width:100%;}
.img__48388__ * {box-sizing:border-box;}
.img__48388__ a {display:block; text-decoration:none;}
.img__48388__ img {width:320px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__48388__ {text-align:center;}
}

/*     48389 : 장문 텍스트      */
.textarea__48389__ p { 
	display:block; margin:0; padding:0; 
	font-size:17px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}
.textarea__48389__ p > span {font-size:20px; font-weight:bold;}

@media (min-width:1024px) {
.textarea__48389__ p {font-size:18px;}
.textarea__48389__ p > span {font-size:25px;}
}


/*     48390 : 장문 텍스트      */
.textarea__48390__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}

